li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--edit-address {
    display: none;
}
label.dokan-label.dokan-label- {
  background: red;
}
a.woocommerce-button.button.wc-cancel-order.order-actions-button {
  background: #fff;
  color: #0c6074;
  border: 1px solid #f0f0f0;
  margin: 0;
  min-width: max-content;
}
.dokan-store-support-btn-product.dokan-store-support-btn {
  color: rgb(12, 96, 116);
  min-width: max-content;
  background: rgb(255, 255, 255);
  border-width: 1px;
  border-style: solid;
  border-color: rgb(240, 240, 240);
  border-image: initial;
  margin: 0px 0 15px 0 !important;
}
.woocommerce-privacy-policy-text {
  margin-top: 8px;
}
ul.wc_payment_methods.payment_methods.methods {
  display: none;
}
.single_add_to_cart_button.button.disabled {
  opacity: 1;
}
.woo-variation-swatches
  .variable-items-wrapper
  .variable-item:not(.radio-variable-item),
.woo-variation-swatches
  .variable-items-wrapper
  .variable-item:not(.radio-variable-item).button-variable-item.selected:not(
    .no-stock
  ),
.woo-variation-swatches
  .variable-items-wrapper
  .variable-item:not(.radio-variable-item):hover {
  background: #0c6074;
  color: #fff;
}
.woo-variation-swatches
  .variable-items-wrapper
  .variable-item:not(.radio-variable-item):hover {
}
/* #cart-popup a.button.checkout {
  display: none !important;
} */
#ship-to-different-address {
  display: none !important;
}

.woocommerce-Addresses a {
  display: inline-block;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  touch-action: manipulation;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  border-radius: 3px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  background-color: #0c6074 !important;
  border-color: #0c6074 !important;
  color: #fff !important;
  min-height: 36px;
  margin-bottom: 15px;
  text-transform: uppercase;
}
.woocommerce-Addresses a:hover {
  background-color: #005aa3 !important; /* hover */
  box-shadow: inset 0 0 0 100px rgba(0, 0, 0, 0.2);
  border-color: #005aa3 !important;
  color: #fff !important;
}
.checkout_coupon > .coupon > .flex-row {
  align-items: flex-start;
}
div#shop-sidebar {
  position: sticky;
  top: 30px;
}
.single_add_to_cart_button::before {
  content: "\f07a"; /* Mã icon giỏ hàng FA */
  font-family: "Font Awesome 5 Free"; /* hoặc Font Awesome 6 nếu bạn dùng bản mới */
  font-weight: 900;
  margin-right: 8px;
}
ul.woocommerce-error:focus-visible {
  outline: unset;
}
ul.woocommerce-error > li {
  margin-left: 0;
}
[data-icon-label]:after {
  background-color: #e20303;
}
body.woocommerce-account #main {
  background: #fff;
}
.checkout-inline-error-message {
  color: #e20303;
  margin-top: 4px;
}
.woocommerce-billing-fields .checkout-inline-error-message {
  display: none;
}
.star-rating span:before,
.star-rating:before,
.woocommerce-page .star-rating:before,
.stars a:hover:after,
.stars a.active:after {
  color: #ffc400;
}
.price span.amount {
  color: #e20303;
}
.badge-container {
  margin-top: 0;
}
span.onsale {
  padding: 10px;
  background: #0c6074;
  color: #fff;
  font-weight: 600;
  height: 24px;
  display: flex;
  font-size: 12px;
  align-items: center;
  justify-content: center;
  border-bottom-right-radius: 8px;
}
.product-category {
}
/* .product-small > .col-inner, {
  border: 1px solid #dfe3e8;
  border-radius: 4px;
  overflow: hidden;
  background: #fff;
  height: 100%;
} */
.product-category > .col-inner {
  padding: 10px !important;
  border: 1px solid #f5f5f5;
}

.product-category .box-category {
  height: 100%;
  display: flex;
  flex-flow: column;
  align-items: center;
  justify-content: center;
}
.product-category .box-category .box-text {
  padding: 8px 0 0 0 !important;
}
.product-category .box-category .box-text .header-title {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  text-transform: capitalize;
  height: 33.25px;
  margin: 0;
  font-weight: 400;
}
.product-small .box-image img,
.wc-block-grid__products .wc-block-grid__product-image img {
  aspect-ratio: 1 / 1;
  object-fit: cover;
  border: 1px solid #f0f0f0;
  border-radius: 4px;
}
.box-text {
  padding: 12px;
}
.wc-block-grid__product-add-to-cart.wp-block-button .wp-block-button__link,
a.wc-block-components-button.wp-element-button.wc-block-cart__submit-button {
  width: 100%;
  border-radius: 4px;
}
.wc-block-grid__product-add-to-cart.wp-block-button
  .wp-block-button__link:hover,
a.wc-block-components-button.wp-element-button.wc-block-cart__submit-button:hover {
  color: #fff;
}
a.woocommerce-LoopProduct-link.woocommerce-loop-product__link {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.box-text p {
  margin-bottom: 12px;
}
.widget-area {
  position: sticky;
  top: 120px;
}
.widget .is-divider {
  margin-top: 0.66em;
  display: none;
}
.seller_enquiry_form_tab {
  display: none !important;
}
.quantity input[type="button"].is-form.button {
  overflow: hidden;
  position: relative;
  background-color: #fff;
  text-shadow: 1px 1px 1px #fff;
  color: #666;
  border: 1px solid #ddd;
  text-transform: none;
  font-weight: normal;
  height: 35px;
  line-height: 20px;
  min-height: 35px;
  width: 32px;
  border-radius: 4px;
}
.quantity input {
  padding-left: 0;
  padding-right: 0;
  display: inline-block;
  vertical-align: top;
  margin: 0;
  height: 35px;
  box-shadow: none;
}
.single_add_to_cart_button.button {
  background-color: #0c6074 !important;
  border-radius: 4px;
  font-weight: 300;
  border: 0px;
  font-size: 14px;
  padding: 0px 30px;
}
.flickity-slider .product-small,
.flickity-slider .product-category {
  padding-bottom: 0 !important;
}
.product-info {
  background: #fff;
  border-radius: 4px;
  margin: 0 15px;
}
.product-gallery-slider img,
.product-thumbnails img {
  aspect-ratio: 1 / 1;
  border-radius: 4px;
  object-fit: cover;
}
.product-thumbnails a {
  border-radius: 4px;
}
.product-thumbnails .is-nav-selected a,
.product-thumbnails a:hover {
  border-color: #dfe3e8;
}
.product-footer .woocommerce-tabs {
  border-top: unset;
  padding: 0;
  background: #fff;
  border-radius: 4px;
  overflow: hidden;
}
.nav-tabs > li > a {
  border: unset;
  font-size: 16px;
  background: #fff;
}
.nav-tabs > li.active > a {
  border-top: 2px solid #0c6074;
}
.nav-tabs + .tab-panels {
  border: unset;
}
.product_meta {
  margin-bottom: 0;
}
.dokan-report-abuse-button {
  display: none !important;
}

h3.widget-title,
span.widget-title {
  text-transform: none;
  color: #0c6074;
  margin-bottom: 16px;
}
.widget_product_categories > ul > li,
.store-cat-stack-dokan.cat-drop-stack ul > li {
  border: unset !important;
  padding: 0;
}
.widget_product_categories > ul > li > a,
.store-cat-stack-dokan.cat-drop-stack ul > li > a {
  align-items: center;
  display: flex;
  flex-flow: row wrap;
  padding: 8px 16px;
  text-decoration: none;
  font-size: 14px;
  color: #212b36;
}
.widget_product_categories > ul > li:hover,
.store-cat-stack-dokan.cat-drop-stack ul > li:hover {
  background-color: #f1f1f1;
}
.col > .shop-container {
  padding: 16px 16px 16px 16px !important;
  border-radius: 4px;
  background: #fff;
}
.widget-title {
  font-size: 1rem;
}
.widget:last-child {
  margin-bottom: 0;
}
.widget_price_filter .price_slider_amount {
  display: flex;
  flex-flow: column-reverse;
  gap: 15px;
  text-align: center;
}
.widget_price_filter .price_slider_amount .button {
  background-color: #0c6074;
  margin: 0;
}
li.woocommerce-MyAccount-navigation-link {
  margin-left: 0 !important;
}
.woocommerce-summary {
  border-radius: 4px;
}
.widget_price_filter form {
  margin: 0;
  margin-top: 16px;
}
nav.woocommerce-pagination {
  margin-top: 30px;
}
form.lost_reset_password {
  padding: 30px 0;
  display: flex;
  flex-flow: column;
}
.related.related-products-wrapper.product-section {
  margin-bottom: 30px;
}
@media screen and (max-width: 849px) {
  .product-info {
    margin-top: 30px;
  }
}
@media screen and (min-width: 850px) {
  .col-divided {
    border-right: unset;
    padding-right: 10px;
  }
  .category-page-row.row > .large-9 {
    flex-basis: 80%;
    max-width: 80%;
  }
  .category-page-row.row > .large-3 {
    flex-basis: 20%;
    max-width: 20%;
  }
}
@media screen and (max-width: 549px) {
  .product-category .box-category .box-text .header-title {
    font-size: 12px;
  }
}
